font.ami_y{
    color: black;
    background-color: yellow;
    }
font.ami_p{
    color: black;
    background-color: pink;
    }
font.ami_g{
    color: black;
    background-color: lightgreen;
    }
font.ami_b{
    color: black;
    background-color: lightblue;
    }
	.txt18150 {font-size:18px;
line-height:150%;
font-weight:bold;}

a.botan{
border-width:2px;
background-color:#c0c0c0;
border-style:outset;
color:#000000;
text-align:center;
text-decoration:none;
font-size="12pt";
}
a:hover.botan{color:#000000;background-color:#b0b0b0;border-style:ridge;}
